@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
:root {
  --bynd-aside-width: 250px;
  --shadow-0: 0 0 0 1px transparent;
  --shadow-1: 0 0 0 1px rgba(0, 0, 0, .06);
  --shadow-2: 0 1px 3px 0 rgba(0, 0, 0, .1), 0 1px 1px 0 rgba(0, 0, 0, .04);
  --shadow-3: 0 2px 4px 0 rgba(0, 0, 0, .1), 0 0 2px 0 rgba(0, 0, 0, .06);
  --shadow-4: 0 4px 8px 0 rgba(0, 0, 0, .1), 0 2px 4px 0 rgba(0, 0, 0, .06);
  --shadow-5: 0 8px 16px 0 rgba(0, 0, 0, .08), 0 4px 8px 0 rgba(0, 0, 0, .06);
  --shadow-6: 0 16px 32px -2px rgba(0, 0, 0, .1), 0 8px 16px -2px rgba(0, 0, 0, .08);
  --shadow-7: 0 32px 64px -4px rgba(0, 0, 0, .12), 0 12px 24px -2px rgba(0, 0, 0, .06);
  --shadow-8: 0 48px 96px -8px rgba(0, 0, 0, .16), 0 24px 48px -4px rgba(0, 0, 0, .08);
  --duration-instantly: 0s;
  --duration-quickly: 0.15s;
  --color-black: #000;
  --color-white: #fff;
  --color-blue-0: #f0f6ff;
  --color-blue-10: #e3edff;
  --color-blue-20: #cddfff;
  --color-blue-30: #b2ceff;
  --color-blue-40: #97bdff;
  --color-blue-50: #7cabff;
  --color-blue-60: #639bff;
  --color-blue-70: #4d8dff;
  --color-blue-80: #3880ff;
  --color-blue-90: #1b6dff;
  --color-blue-100: #0054e9;
  --color-gray-0: #f3f3f3;
  --color-gray-10: #e4e4e4;
  --color-gray-20: #c8c8c8;
  --color-gray-30: #aeaeae;
  --color-gray-40: #959595;
  --color-gray-50: #818181;
  --color-gray-60: #6d6d6d;
  --color-gray-70: #5f5f5f;
  --color-gray-80: #424242;
  --color-gray-90: #2f2f2f;
  --color-gray-100: #141414;
  --color-carbon-0: #eef1f3;
  --color-carbon-10: #d7dde2;
  --color-carbon-20: #b4bcc6;
  --color-carbon-30: #98a2ad;
  --color-carbon-40: #7d8894;
  --color-carbon-50: #677483;
  --color-carbon-60: #556170;
  --color-carbon-70: #434f5e;
  --color-carbon-80: #35404e;
  --color-carbon-90: #222d3a;
  --color-carbon-95: #19212a;
  --color-carbon-100: #03060b;
  --color-indigo-0: #fbfbfd;
  --color-indigo-10: #f6f8fc;
  --color-indigo-20: #e9edf3;
  --color-indigo-30: #dee3ea;
  --color-indigo-40: #ced6e0;
  --color-indigo-50: #b2becd;
  --color-indigo-60: #92a0b3;
  --color-indigo-70: #73849a;
  --color-indigo-80: #445b78;
  --color-indigo-90: #2d4665;
  --color-indigo-100: #001a3a;
  --color-green-0: #f1fdf5;
  --color-green-10: #deffe7;
  --color-green-20: #c7fbd5;
  --color-green-30: #a7f1bb;
  --color-green-40: #80e89d;
  --color-green-50: #62e085;
  --color-green-60: #4ada71;
  --color-green-70: #2dd55b;
  --color-green-80: #17c948;
  --color-green-90: #00ba33;
  --color-green-100: #00a52d;
  --color-lime-0: #f5fff0;
  --color-lime-10: #ebfee3;
  --color-lime-20: #ddfcd0;
  --color-lime-30: #cffbbc;
  --color-lime-40: #bbf9a2;
  --color-lime-50: #a3f581;
  --color-lime-60: #8bf35f;
  --color-lime-70: #64ec44;
  --color-lime-80: #4ddf2b;
  --color-lime-90: #3ad515;
  --color-lime-100: #27c100;
  --color-lavender-0: #f7f8ff;
  --color-lavender-10: #e6ebff;
  --color-lavender-20: #ced9ff;
  --color-lavender-30: #b6c6ff;
  --color-lavender-40: #9fb5ff;
  --color-lavender-50: #8aa4ff;
  --color-lavender-60: #7493ff;
  --color-lavender-70: #597eff;
  --color-lavender-80: #3c67ff;
  --color-lavender-90: #194bfd;
  --color-lavender-100: #0033e8;
  --color-purple-0: #f4f4ff;
  --color-purple-10: #e9eaff;
  --color-purple-20: #d0d2ff;
  --color-purple-30: #b6b9f9;
  --color-purple-40: #9a99fc;
  --color-purple-50: #8482fb;
  --color-purple-60: #786df9;
  --color-purple-70: #6e5afd;
  --color-purple-80: #6030ff;
  --color-purple-90: #4712fb;
  --color-purple-100: #3400e6;
  --color-pink-0: #ffeff5;
  --color-pink-10: #ffe3ed;
  --color-pink-20: #ffd8e5;
  --color-pink-30: #ffc9db;
  --color-pink-40: #ffb6d0;
  --color-pink-50: #ff99bd;
  --color-pink-60: #ff80ac;
  --color-pink-70: #ff6098;
  --color-pink-80: #fb4082;
  --color-pink-90: #ec216a;
  --color-pink-100: #da0d56;
  --color-red-0: #fff1f3;
  --color-red-10: #ffe6e8;
  --color-red-20: #ffcfd3;
  --color-red-30: #feb7bc;
  --color-red-40: #fc9aa2;
  --color-red-50: #f9838c;
  --color-red-60: #f56570;
  --color-red-70: #f24c58;
  --color-red-80: #ef3442;
  --color-red-90: #e21827;
  --color-red-100: #d0000f;
  --color-orange-0: #fff5f0;
  --color-orange-10: #ffede6;
  --color-orange-20: #ffdfd1;
  --color-orange-30: #ffd0bc;
  --color-orange-40: #ffc0a5;
  --color-orange-50: #ffaf8c;
  --color-orange-60: #ff9b70;
  --color-orange-70: #ff8753;
  --color-orange-80: #ff7336;
  --color-orange-90: #ff5b13;
  --color-orange-100: #eb4700;
  --color-yellow-0: #fffbef;
  --color-yellow-10: #fff8e2;
  --color-yellow-20: #fff4d1;
  --color-yellow-30: #ffefbd;
  --color-yellow-40: #ffe9a3;
  --color-yellow-50: #ffe080;
  --color-yellow-60: #ffd75a;
  --color-yellow-70: #ffce31;
  --color-yellow-80: #ffc409;
  --color-yellow-90: #f4b100;
  --color-yellow-100: #eaa100;
  --color-aqua-0: #f0fff9;
  --color-aqua-10: #e6fff6;
  --color-aqua-20: #ceffed;
  --color-aqua-30: #b7fce3;
  --color-aqua-40: #93f9d5;
  --color-aqua-50: #79f5c9;
  --color-aqua-60: #59f0ba;
  --color-aqua-70: #38e9aa;
  --color-aqua-80: #1ae19a;
  --color-aqua-90: #00d287;
  --color-aqua-100: #00ba78;
  --color-teal-0: #eefeff;
  --color-teal-10: #dffdff;
  --color-teal-20: #d0fdff;
  --color-teal-30: #bbfcff;
  --color-teal-40: #a2fcff;
  --color-teal-50: #8bfbff;
  --color-teal-60: #73f6fb;
  --color-teal-70: #55ecf2;
  --color-teal-80: #35e2e9;
  --color-teal-90: #1bd2d9;
  --color-teal-100: #00b9c0;
  --color-cyan-0: #f3faff;
  --color-cyan-10: #e8f5ff;
  --color-cyan-20: #d3ecff;
  --color-cyan-30: #bfe4ff;
  --color-cyan-40: #a7daff;
  --color-cyan-50: #8dcfff;
  --color-cyan-60: #77c6ff;
  --color-cyan-70: #62bdff;
  --color-cyan-80: #46b1ff;
  --color-cyan-90: #24a3ff;
  --color-cyan-100: #0091fa;
}

:root {
  --primary-0: #000000;
  --primary-10: #141414;
  --primary-20: #272727;
  --primary-30: #3b3b3b;
  --primary-40: #757575;
  --primary-50: #c4c4c4;
  --primary-60: #eaeaea;
  --primary-70: #ffffff;
  --primary-80: #ffffff;
  --primary-90: #ffffff;
  --primary-95: #ffffff;
  --primary-98: #ffffff;
  --primary-100: #ffffff;
  --secondary: #808080;
  --secondary-0: #000000;
  --secondary-10: #0b0b0b;
  --secondary-20: #151515;
  --secondary-30: #202020;
  --secondary-40: #414141;
  --secondary-50: #6a6a6a;
  --secondary-60: #808080;
  --secondary-70: #b4b4b4;
  --secondary-80: #cccccc;
  --secondary-90: #e6e6e6;
  --secondary-95: #ffffff;
  --secondary-98: #ffffff;
  --secondary-100: #ffffff;
  --tertiary: #FF1017;
  --tertiary-0: #000000;
  --tertiary-10: #150102;
  --tertiary-20: #2b0304;
  --tertiary-30: #400406;
  --tertiary-40: #80080c;
  --tertiary-50: #d40e14;
  --tertiary-60: #ff1018;
  --tertiary-70: #ff161f;
  --tertiary-80: #ff1a24;
  --tertiary-90: #ff1d29;
  --tertiary-95: #ff1f2e;
  --tertiary-98: #ff2432;
  --tertiary-100: #ffffff;
  --error: #C03744;
  --error-0: #000000;
  --error-10: #100506;
  --error-20: #20090b;
  --error-30: #300e11;
  --error-40: #601b23;
  --error-50: #a02e38;
  --error-60: #c03844;
  --error-70: #ff4d60;
  --error-80: #ff596c;
  --error-90: #ff627a;
  --error-95: #ff6e89;
  --error-98: #ff7895;
  --error-100: #ffffff;
  --success: #15B097;
  --success-0: #000000;
  --success-10: #020f0d;
  --success-20: #041d19;
  --success-30: #052c26;
  --success-40: #0b594b;
  --success-50: #12927e;
  --success-60: #16b098;
  --success-70: #1df7d3;
  --success-80: #22fff2;
  --success-90: #26ffff;
  --success-95: #2bffff;
  --success-98: #2effff;
  --success-100: #ffffff;
  --info: #0099cc;
  --info-0: #000000;
  --info-10: #000d11;
  --info-20: #001a22;
  --info-30: #002633;
  --info-40: #004d66;
  --info-50: #0080aa;
  --info-60: #009acc;
  --info-70: #00d6ff;
  --info-80: #00f5ff;
  --info-90: #00ffff;
  --info-95: #00ffff;
  --info-98: #00ffff;
  --info-100: #ffffff;
  --warning: #EDA145;
  --warning-0: #000000;
  --warning-10: #140d06;
  --warning-20: #281b0c;
  --warning-30: #3b2811;
  --warning-40: #775123;
  --warning-50: #c6863a;
  --warning-60: #eea246;
  --warning-70: #ffe260;
  --warning-80: #ffff6e;
  --warning-90: #ffff7d;
  --warning-95: #ffff8b;
  --warning-98: #ffff97;
  --warning-100: #ffffff;
}

:root {
  --font-size-h1: 2rem;
  --font-size-h2: 1.5rem;
  --font-size-h3: 1.5rem;
  --font-size-h4: 1.25rem;
  --font-size-h5: 1rem;
  --font-size-h6: 0.875rem;
  --font-size-body: 1rem;
  --font-size-caption: 0.75rem;
  --font-size-link: 1rem;
  --line-height-base: 1.5;
  --letter-spacing-default: normal;
  --letter-spacing-heading: 0.02rem;
}

@font-face {
  font-family: "NouvelR";
  src: url("../../../assets/fonts/NouvelRRegular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "NouvelR";
  src: url("../../../assets/fonts/NouvelRBold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
:root {
  --font-family: 'NouvelR', sans-serif;
  --secondary-font-family: 'NouvelR', sans-serif;
  --bg-header: var(--secondary-background);
  --gray-base: #000000;
  --gray-darker: #333333;
  --gray-dark: #5e5f5c;
  --gray: #82837f;
  --gray-light: #e4e5dc;
  --success: #6aac7d;
  --warning: #f7c700;
  --error: #f04141;
  --border-radius-base: 8px;
  --header-section: 2rem;
  --start: #FFEF17;
  --whats-app: #2DC553;
  --available: var(--info);
  --occupied: var(--error);
  --pending: var(--warning);
  --text-color: #000000;
  --primary: #000000;
  --primary-container: #d5d5d5;
  --on-primary: #fafafa;
  --on-primary-container: #fafafa;
  --inverse-primary: #808080;
  --secondary: #565656;
  --secondary-container: #e4e4e4;
  --on-secondary: #000000;
  --on-secondary-container: #fafafa;
  --tertiary: #ff1017;
  --tertiary-container: #d5d5d5;
  --on-tertiary: #fafafa;
  --on-tertiary-container: #fafafa;
  --surface: #e4e4e4;
  --surface-dim: var(--neutral-70);
  --surface-bright: #fafafa;
  --surface-container-lowest: #fafafa;
  --surface-container-low: #e4e4e4;
  --surface-container: #d5d5d5;
  --surface-container-high: #bab8b8;
  --surface-container-highest: #d5d5d5;
  --surface-variant: #e4e4e4;
  --on-surface: #000000;
  --on-surface-variant: #808080;
  --inverse-surface: #959595;
  --inverse-on-surface: #fafafa;
  --background: #fafafa;
  --on-background: #000000;
  --error: #c03744;
  --error-container: #801823;
  --on-error: #fafafa;
  --on-error-container: #fafafa;
  --outline: #bfbfbf;
  --outline-variant: #bab8b8;
  --shadow: #000000;
  --surface-tint-color: #000000;
  --scrim: #000000;
  --app-text-highlight: rgba(172, 18, 18, 0.8);
  --primary-container: #000000;
  --primary-dark-container: #808080;
  --primary-light-container: #d5d5d5;
  --secondary-container: #808080;
  --secondary-dark-container: #959595;
  --secondary-light-container: #e4e4e4;
  --disabled-text: #bab8b8;
  --sidebar-background: #00000078;
  /* neutral */
  --neutral: #fafafa;
  --neutral-100: #e4e4e4;
  --neutral-99: #fdfdfd;
  --neutral-98: #fbfbfb;
  --neutral-95: #f5f5f5;
  --neutral-90: #ededed;
  --neutral-80: #dbdbdb;
  --neutral-70: #c8c8c8;
  --neutral-60: #b6b6b6;
  --neutral-50: #a3a3a3;
  --neutral-40: #909090;
  --neutral-35: #848484;
  --neutral-30: #787878;
  --neutral-25: #6c6c6c;
  --neutral-20: #606060;
  --neutral-10: #484848;
  --neutral-0: #303030;
  /* --neutral-variant */
  --neutral-variant-100: #ffffff;
  --neutral-variant-99: #fffbff;
  --neutral-variant-98: #fbf8ff;
  --neutral-variant-95: #f1effa;
  --neutral-variant-90: #e3e1ec;
  --neutral-variant-80: #c7c5d0;
  --neutral-variant-70: #abaab4;
  --neutral-variant-60: #90909a;
  --neutral-variant-50: #767680;
  --neutral-variant-40: #5e5e67;
  --neutral-variant-35: #51525b;
  --neutral-variant-30: #46464f;
  --neutral-variant-25: #3a3b43;
  --neutral-variant-20: #2f3038;
  --neutral-variant-10: #1a1b23;
  --neutral-variant-0: #000000;
}
@media (prefers-color-scheme: light) {
  :root {
    --text-color: #000000;
    --primary: #000000;
    --primary-container: #d5d5d5;
    --on-primary: #fafafa;
    --on-primary-container: #fafafa;
    --inverse-primary: #808080;
    --secondary: #565656;
    --secondary-container: #e4e4e4;
    --on-secondary: #000000;
    --on-secondary-container: #fafafa;
    --tertiary: #ff1017;
    --tertiary-container: #d5d5d5;
    --on-tertiary: #fafafa;
    --on-tertiary-container: #fafafa;
    --surface: #e4e4e4;
    --surface-dim: var(--neutral-70);
    --surface-bright: #fafafa;
    --surface-container-lowest: #fafafa;
    --surface-container-low: #e4e4e4;
    --surface-container: #d5d5d5;
    --surface-container-high: #bab8b8;
    --surface-container-highest: #d5d5d5;
    --surface-variant: #e4e4e4;
    --on-surface: #000000;
    --on-surface-variant: #808080;
    --inverse-surface: #959595;
    --inverse-on-surface: #fafafa;
    --background: #fafafa;
    --on-background: #000000;
    --error: #c03744;
    --error-container: #801823;
    --on-error: #fafafa;
    --on-error-container: #fafafa;
    --outline: #bfbfbf;
    --outline-variant: #bab8b8;
    --shadow: #000000;
    --surface-tint-color: #000000;
    --scrim: #000000;
    --app-text-highlight: rgba(172, 18, 18, 0.8);
    --primary-container: #000000;
    --primary-dark-container: #808080;
    --primary-light-container: #d5d5d5;
    --secondary-container: #808080;
    --secondary-dark-container: #959595;
    --secondary-light-container: #e4e4e4;
    --disabled-text: #bab8b8;
    --sidebar-background: #00000078;
  }
}

html[data-beyond-mode=light] {
  --text-color: #000000;
  --primary: #000000;
  --primary-container: #d5d5d5;
  --on-primary: #fafafa;
  --on-primary-container: #fafafa;
  --inverse-primary: #808080;
  --secondary: #565656;
  --secondary-container: #e4e4e4;
  --on-secondary: #000000;
  --on-secondary-container: #fafafa;
  --tertiary: #ff1017;
  --tertiary-container: #d5d5d5;
  --on-tertiary: #fafafa;
  --on-tertiary-container: #fafafa;
  --surface: #e4e4e4;
  --surface-dim: var(--neutral-70);
  --surface-bright: #fafafa;
  --surface-container-lowest: #fafafa;
  --surface-container-low: #e4e4e4;
  --surface-container: #d5d5d5;
  --surface-container-high: #bab8b8;
  --surface-container-highest: #d5d5d5;
  --surface-variant: #e4e4e4;
  --on-surface: #000000;
  --on-surface-variant: #808080;
  --inverse-surface: #959595;
  --inverse-on-surface: #fafafa;
  --background: #fafafa;
  --on-background: #000000;
  --error: #c03744;
  --error-container: #801823;
  --on-error: #fafafa;
  --on-error-container: #fafafa;
  --outline: #bfbfbf;
  --outline-variant: #bab8b8;
  --shadow: #000000;
  --surface-tint-color: #000000;
  --scrim: #000000;
  --app-text-highlight: rgba(172, 18, 18, 0.8);
  --primary-container: #000000;
  --primary-dark-container: #808080;
  --primary-light-container: #d5d5d5;
  --secondary-container: #808080;
  --secondary-dark-container: #959595;
  --secondary-light-container: #e4e4e4;
  --disabled-text: #bab8b8;
  --sidebar-background: #00000078;
}

html[data-beyond-mode=dark] {
  --text-color: #fff;
  --primary: var(--primary-10);
  --primary-container: var(--primary-30);
  --on-primary: #141414;
  --on-primary-container: var(--primary-90);
  --inverse-primary: var(--primary-40);
  --secondary-container: var(--secondary-30);
  --on-secondary: #fff;
  --on-secondary-container: var(--secondary-90);
  --tertiary: var(--tertiary-80);
  --tertiary-container: var(--tertiary-30);
  --on-tertiary: var(--tertiary-100);
  --on-tertiary-container: var(--tertiary-90);
  --surface: var(--primary-20);
  --surface-variant: var(--secondary-20);
  --surface-dim: var(--neutral-20);
  --surface-bright: var(--neutral-25);
  --surface-container-lowest: var(--neutral-4);
  --surface-container-low: var(--neutral-10);
  --surface-container: var(--neutral-0);
  --surface-container-high: var(--neutral-20);
  --surface-container-highest: var(--neutral-22);
  --on-surface: var(--neutral-90);
  --on-surface-variant: var(--neutral-variant-80);
  --inverse-surface: var(--neutral-90);
  --inverse-on-surface: var(--neutral-20);
  --background: var(--primary-10);
  --on-background: var(--neutral-90);
  --error: var(--error-80);
  --error-container: var(--error-30);
  --on-error: var(--error-20);
  --on-error-container: var(--error-90);
  --outline: #bfbfbf;
  --outline-variant: var(--neutral-variant-30);
  --shadow: var(--neutral-0);
  --surface-tint-color: var(--md.sys.color.primary);
  --scrim: var(--neutral-0);
  --app-text-highlight: rgba(17, 159, 224, 1);
  --primary-container: var(--primary);
  --primary-dark-container: var(--primary-30);
  --primary-light-container: var(--primary-50);
  --secondary-container: var(--secondary);
  --secondary-dark-container: var(--secondary-60);
  --secondary-light-container: var(--secondary-40);
  --disabled-text: var(--neutral-70);
  --sidebar-background: #00000078;
}
:root {
  --primary-0: #000000;
  --primary-10: #141414;
  --primary-20: #272727;
  --primary-30: #3b3b3b;
  --primary-40: #757575;
  --primary-50: #c4c4c4;
  --primary-60: #eaeaea;
  --primary-70: #ffffff;
  --primary-80: #ffffff;
  --primary-90: #ffffff;
  --primary-95: #ffffff;
  --primary-98: #ffffff;
  --primary-100: #ffffff;
  --secondary: #808080;
  --secondary-0: #000000;
  --secondary-10: #0b0b0b;
  --secondary-20: #151515;
  --secondary-30: #202020;
  --secondary-40: #414141;
  --secondary-50: #6a6a6a;
  --secondary-60: #808080;
  --secondary-70: #b4b4b4;
  --secondary-80: #cccccc;
  --secondary-90: #e6e6e6;
  --secondary-95: #ffffff;
  --secondary-98: #ffffff;
  --secondary-100: #ffffff;
  --tertiary: #FF1017;
  --tertiary-0: #000000;
  --tertiary-10: #150102;
  --tertiary-20: #2b0304;
  --tertiary-30: #400406;
  --tertiary-40: #80080c;
  --tertiary-50: #d40e14;
  --tertiary-60: #ff1018;
  --tertiary-70: #ff161f;
  --tertiary-80: #ff1a24;
  --tertiary-90: #ff1d29;
  --tertiary-95: #ff1f2e;
  --tertiary-98: #ff2432;
  --tertiary-100: #ffffff;
  --error: #C03744;
  --error-0: #000000;
  --error-10: #100506;
  --error-20: #20090b;
  --error-30: #300e11;
  --error-40: #601b23;
  --error-50: #a02e38;
  --error-60: #c03844;
  --error-70: #ff4d60;
  --error-80: #ff596c;
  --error-90: #ff627a;
  --error-95: #ff6e89;
  --error-98: #ff7895;
  --error-100: #ffffff;
  --success: #15B097;
  --success-0: #000000;
  --success-10: #020f0d;
  --success-20: #041d19;
  --success-30: #052c26;
  --success-40: #0b594b;
  --success-50: #12927e;
  --success-60: #16b098;
  --success-70: #1df7d3;
  --success-80: #22fff2;
  --success-90: #26ffff;
  --success-95: #2bffff;
  --success-98: #2effff;
  --success-100: #ffffff;
  --info: #0099cc;
  --info-0: #000000;
  --info-10: #000d11;
  --info-20: #001a22;
  --info-30: #002633;
  --info-40: #004d66;
  --info-50: #0080aa;
  --info-60: #009acc;
  --info-70: #00d6ff;
  --info-80: #00f5ff;
  --info-90: #00ffff;
  --info-95: #00ffff;
  --info-98: #00ffff;
  --info-100: #ffffff;
  --warning: #EDA145;
  --warning-0: #000000;
  --warning-10: #140d06;
  --warning-20: #281b0c;
  --warning-30: #3b2811;
  --warning-40: #775123;
  --warning-50: #c6863a;
  --warning-60: #eea246;
  --warning-70: #ffe260;
  --warning-80: #ffff6e;
  --warning-90: #ffff7d;
  --warning-95: #ffff8b;
  --warning-98: #ffff97;
  --warning-100: #ffffff;
}
:root {
  --font-size-h1: 2rem;
  --font-size-h2: 1.5rem;
  --font-size-h3: 1.5rem;
  --font-size-h4: 1.25rem;
  --font-size-h5: 1rem;
  --font-size-h6: 0.875rem;
  --font-size-body: 1rem;
  --font-size-caption: 0.75rem;
  --font-size-link: 1rem;
  --line-height-base: 1.5;
  --letter-spacing-default: normal;
  --letter-spacing-heading: 0.02rem;
}
html, body {
  min-height: 100%;
  overflow-x: hidden;
  padding: 0;
  height: 100%;
  margin: 0;
  font-size: 1rem;
  color: var(--text-color);
  font-family: var(--font-family);
}

html {
  background: var(--background);
}